[Bug 507589] Re: package kdepimlibs-dbg 4:4.3.90-0ubuntu2 failed to install/upgrade: trying to overwrite '/usr/lib/debug/usr/lib/libakonadi-kcal.so.4.4.0', which is also in package kdepim-dbg 4:4.3.85-0ubuntu1

Launchpad Bug Tracker 507589 at bugs.launchpad.net
Fri Jan 15 14:00:14 UTC 2010


This bug was fixed in the package kdepimlibs - 4:4.3.90-0ubuntu3

---------------
kdepimlibs (4:4.3.90-0ubuntu3) lucid; urgency=low

  * Make the kdepimlibs-dbg package replace kdepim-dbg (<< 4:4.3.90)
    (LP: #507589)
 -- Jonathan Thomas <echidnaman at kubuntu.org>   Thu, 14 Jan 2010 22:18:37 -0500

** Changed in: kdepimlibs (Ubuntu)
       Status: Fix Committed => Fix Released

-- 
package kdepimlibs-dbg 4:4.3.90-0ubuntu2 failed to install/upgrade: trying to overwrite '/usr/lib/debug/usr/lib/libakonadi-kcal.so.4.4.0', which is also in package kdepim-dbg 4:4.3.85-0ubuntu1
https://bugs.launchpad.net/bugs/507589
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdepimlibs in ubuntu.




More information about the kubuntu-bugs mailing list